Question

22
Replies
337
Views
hasej Member since 2014 29 posts
PEGA
Posted: 4 years ago
Last activity: 4 years 9 months ago
Closed
Solved

Does Pega 7.1.9 support IE version 11.0.26?

Does Pega 7.1.9 support IE version 11.0.26?

Some of our developers cannot open Pega 7.1.9 with IE 11.0.26. Some developers can open it with IE 11.0.24. Only difference is patch version of IE.

Thanks,

Jun

Moderation Team has archived post
Share this page LinkedIn